<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title></title>
		<style>
		svg {
			transform: scale(5);
			transform-origin: 0 0;
			overflow: visible;
			margin-left: 100px;
		}
		path {
			stroke: black !important;
			stroke-width: 3px !important;
			stroke-linecap: round;
		}
		</style>
</head>
<body>
<div class="page"i id="page">

</div>
	<script>
		var PAGE = document.getElementById('page')
		// var modules = [ "a-cap.svg","crochet-excpt.svg", "fut-x.svg","k-excpt.svg", "petite-panse.svg", "slash.svg", "v.svg" ] 
		var modules = 'a-cap.svg crochet-excpt.svg fut-x.svg k-excpt.svg petite-panse.svg slash.svg v.svg accent-grave-aigue.svg d-cap-excpt.svg g-cap-excpt.svg m-cap-excpt.svg petite-petite-panse.svg space.svg w-cap.svg accolade.svg deux.svg grande-barre.svg m-excpt.svg pipe.svg s.svg w.svg arobase.svg diag-arrow.svg grande-diag.svg multip-excpt.svg plus-excpt.svg t-excpt.svg y-cap.svg arrow.svg diag.svg grand-fut.svg neuf.svg pont.svg tilde.svg y-excpt.svg dollar-excpt.svg guillemet-anglais.svg o-e-cap.svg'.split(' ')                      
// c-cap.svg               dot.svg            guillemet.svg                 o-e.svg           quatre.svg*              trois.svg*
// cedille.svg             e-excpt.svg        huit.svg*                     o.svg             r-excpt.svg              u-cap.svg
// chevron.svg             esperluette.svg    interro-excpt.svg             panse.svg         ring.svg                 underscore.svg
// cinq.svg*               fut-asc.svg        jambe.svg                     parenthese.svg    s-cap.svg                un.svg*
// circonflexe.svg         fut-queue-2.svg    j-cap.svg                     patte-x.svg       sept.svg*                v-cap.svg
// copyright.svg           fut-queue.svg      k-cap-excpt.svg               petite-bar.svg    six.svg*                 virgule.svg

		async function getSVG(url) {
			var reponse = await fetch(url);
			var re = await reponse.text();
			return re
		}

		modules.forEach(function(mod, i){
			getSVG('modules_26/'+mod).then(data => {
				console.log(data)
				PAGE.innerHTML += data 
			})
		})
	</script>
</body>
</html>
